"iRateMessageTitle" = "%@の評価";
"iRateAppMessage" = "%@をお使いいただき大変ありがとうございます。もしよろしければ1分程で済みますので、このアプリの評価をお願いします。ご協力感謝いたします！";
"iRateGameMessage" = "%@をプレイしていただき大変ありがとうございます。もしよろしければ1分程で済みますので、このアプリの評価をお願いします。ご協力感謝いたします！";
"iRateCancelButton" = "いえ、結構です";
"iRateRateButton" = "今すぐ評価する";
"iRateRemindButton" = "後でする";